/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/install/local.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/GraphFromFasta.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/ReadsToTranscripts.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/CreateIwormFastaBundle.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/QuantifyGraph.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/BubbleUpClustering.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/edit_cache.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/Chrysalis.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/rebuild_cache.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/install/strip.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/list_install_components.dir
/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles/install.dir
